@charset "utf-8";
/*=========================================================
		
=========================================================*/

body {
	min-width:980px;
	background: #e8e8e8 url(/shimbun/common/images/com_bg_01.gif) repeat left top;
	border-top: 3px solid #000;
	font-size: 0.81em;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 1.6;
}



/*
Header
-------------------------------------------------*/

#Header {
	background: #fff;
}
#HeaderInner {
	width: 950px;
	margin: 0 auto ;
	padding: 11px 0;
}

#Header #headerLogo{
	width: 140px;
	float: left;
}

#Header #headerNavi{
	display: none;
}
#Header #headerNaviContents{
	display: none;
}

#Header #headerSocialButton{
	display:inline-block;
	width: 220px;
	float: right;
	margin-right: 5px;
	padding:5px;
	text-align:center;
}

#Header #headerSocialButton #socialTwitter{
	width: 88px;
	float: left;
}
#Header #headerSocialButton #socialGoogle{
	width: 36px;
	float: left;
}
#Header #headerSocialButton #socialFacebook{
	width: 88px;
	float: left;
}
#Header #headerPEButton{
	display:inline-block;
	width: 190px;
	float: right;
	margin-right: 5px;
	padding:5px;
	text-align:center;
}
#Header #headerPEButton #digital{
	width: 110px;
	float: left;
}
#Header #headerPEButton #PETwitter{
	width: 36px;
	float: left;
}
#Header #headerPEButton #PEFacebook{
	width: 36px;
	float: left;
}
#Header #headerJSButton{
	display:inline-block;
	width: 190px;
	float: right;
	margin-right: 5px;
	padding:5px;
	text-align:center;
}
#Header #headerJSButton #digital{
	width: 110px;
	float: left;
}
#Header #headerJSButton #JSTwitter{
	width: 36px;
	float: left;
}
#Header #headerJSButton #JSFacebook{
	width: 36px;
	float: left;
}
#Header #headerSubNavi{
	width: 400px;
	padding-top: 6px;
	float: right;
	font-size: .92em;
}
#Header #headerSubNavi ul{
}
#Header #headerSubNavi ul li{
	display: inline-block;
	margin-right:10px;
}
#Header #headerSubNavi ul li.last{
	margin-right:0;
}
#Header #headerSubNavi ul li a{
	padding-left: 14px;
	background: url(/shimbun/common/images/header_ico_link.gif) no-repeat left center;
	color: #000000;
}

/*
GlobalNavi
-------------------------------------------------*/
#GlobalNavi {
	width: 100%;
	background: #000000;
	background-attachment:scroll;
	text-align:center;
	border-bottom: 1px solid #ffffff;
	z-index: 1000;
	/* kari no takasa */
}
#GlobalNavi #GlobalNaviInner{
	width: 950px;
	margin: 0 auto ;
}
#GlobalNavi ul{
	margin: 0 auto;
	text-align:center;
	border-right: 1px dotted #ffffff;
}
#GlobalNavi ul li{
	float: left;
	border-left: 1px dotted #ffffff;
}
#GlobalNavi ul li a{
	display: inline-block;
	padding: 11px 13px 14px 14px;
	min-width: 130px;
}
#GlobalNavi ul li a.last{
	border-right: none;
}
#GlobalNavi ul li a:hover{
}

.fixed {
    left: 0 !important;
    position: fixed !important;
    top: 0 !important;
    width: 100% !important;
}
.fixedNav {
    left: 0 !important;
    position: fixed !important;
    top: 47px !important;
    width: 100% !important;
}

/*
GlobalNavi PE
-------------------------------------------------*/
#PEGlobalNavi {
	width: 100%;
	background: #EBEBE4;
	background-attachment:scroll;
	text-align:center;
	border-bottom: 1px solid #EBEBE4;
	z-index: 1000;
	/* kari no takasa */
}
#PEGlobalNavi #PEGlobalNaviInner{
	width: 950px;
	margin: 0 auto ;
}
#PEGlobalNavi ul{
	margin: 0 auto;
	text-align:center;
	border-right: 1px dotted #ffffff;
}
#PEGlobalNavi ul li{
	float: left;
	border-left: 1px dotted #ffffff;
}
#PEGlobalNavi ul li a{
	display: inline-block;
	padding: 11px 13px 14px 14px;
	min-width: 130px;
}
#PEGlobalNavi ul li a.last{
	border-right: none;
}
#PEGlobalNavi ul li a:hover{
}

.fixed {
    left: 0 !important;
    position: fixed !important;
    top: 0 !important;
    width: 100% !important;
}
.fixedNav {
    left: 0 !important;
    position: fixed !important;
    top: 47px !important;
    width: 100% !important;
}


/*
Footer
-------------------------------------------------*/
#Footer{
margin-top: 40px;
}
#FooterInner{
	background: #000;
}
#FooterInner #footerNavi{
	width: 980px;
	margin: 0 auto;
	padding: 10px 0 10px;
}
#FooterInner #footerNavi dl{
	float: left;
	padding-right:10px;
	line-height:1.4;
}
#FooterInner #footerNavi dl.end{
	float: right;
}
#FooterInner #footerNavi dl dt{
	color: #ffffff;
	margin-bottom:3px;
	padding-bottom:3px;
	border-bottom:1px dotted #666666;
	padding-left:16px;
	background:url(../images/footer_ico_title.gif) left center no-repeat;
}
#FooterInner #footerNavi dl dd{
	margin-left:3px;
	font-size:.85em;
}

#FooterInner #footerNavi dl dd li{
	padding-left:9px;
	background:url(../images/footer_ico_link.gif) left .4em no-repeat;
}

#FooterInner #footerNavi dl dd li ul{
	padding-left:10px;
}


#FooterInner #footerNavi a,#FooterInner #footerNavi span{
	color: #ffffff;
}

#FooterInner #footerCopyright{
	background: #ffffff;
	padding: 20px 0 40px;
	font-size: .77em;
}

#FooterInner #footerCopyright p{
	width: 950px;
	margin: 0 auto;
}



iframe {
	display:block;
	margin:0 auto !important;
}

@media print {
.fixed {
    left: auto !important;
    position: relative !important;
    top: auto !important;
}
}
